Archive Administrator | 1 Aug 04:33 2010
Picon

Processing of lame_3.98.4-1_i386.changes

lame_3.98.4-1_i386.changes uploaded successfully to localhost
along with the files:
  lame_3.98.4-1.dsc
  lame_3.98.4-1.debian.tar.gz
  lame_3.98.4-1_i386.deb
  lame-doc_3.98.4-1_all.deb
  libmp3lame0_3.98.4-1_i386.deb
  libmp3lame-dev_3.98.4-1_i386.deb

Greetings,

	Your Debian queue daemon (running on host franck.debian.org)
Archive Administrator | 1 Aug 04:33 2010
Picon

Processing of xvidcore_1.2.2+debian-2_i386.changes

xvidcore_1.2.2+debian-2_i386.changes uploaded successfully to localhost
along with the files:
  xvidcore_1.2.2+debian-2.diff.gz
  xvidcore_1.2.2+debian.orig.tar.gz
  xvidcore_1.2.2+debian-2.dsc
  libxvidcore4_1.2.2+debian-2_i386.deb
  libxvidcore-dev_1.2.2+debian-2_i386.deb

Greetings,

	Your Debian queue daemon (running on host franck.debian.org)
Archive Administrator | 1 Aug 04:33 2010
Picon

Processing of x264_0.98.1653+git88b90d9-2_i386.changes

x264_0.98.1653+git88b90d9-2_i386.changes uploaded successfully to localhost
along with the files:
  x264_0.98.1653+git88b90d9.orig.tar.gz
  x264_0.98.1653+git88b90d9-2_i386.deb
  libx264-dev_0.98.1653+git88b90d9-2_i386.deb
  libx264-98_0.98.1653+git88b90d9-2_i386.deb
  x264_0.98.1653+git88b90d9-2.diff.gz
  x264_0.98.1653+git88b90d9-2.dsc

Greetings,

	Your Debian queue daemon (running on host franck.debian.org)
Archive Administrator | 1 Aug 04:47 2010
Picon

lame_3.98.4-1_i386.changes REJECTED


Reject Reasons:
lame_3.98.4-1.dsc refers to lame_3.98.4.orig.tar.gz, but I can't find it in the queue or in the pool.
'dpkg-source -x' failed for lame_3.98.4-1.dsc [return code: 2].
 [dpkg-source output:] dpkg-source: warning: -sn is not a valid option for Dpkg::Source::Package::V3::quilt
 [dpkg-source output:] gpg: Signature made Sun Aug  1 01:40:44 2010 UTC using RSA key ID 0069F28F
 [dpkg-source output:] gpg: Can't check signature: public key not found
 [dpkg-source output:] dpkg-source: failure: cannot fstat file ./lame_3.98.4.orig.tar.gz: No such
file or directory

===

Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our
concerns.
Archive Administrator | 1 Aug 04:47 2010
Picon

x264_0.98.1653+git88b90d9-2_i386.changes is NEW

(new) libx264-98_0.98.1653+git88b90d9-2_i386.deb extra libs
x264 video coding library
 libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
 video streams.
 .
 This package contains the libx264 shared library.
(new) libx264-dev_0.98.1653+git88b90d9-2_i386.deb extra libdevel
development files for libx264
 libx264 is an advanced encoding library for creating H.264 (MPEG-4 AVC)
 video streams.
 .
 This package contains the static library and headers used to build programs
 that use libx264.
(new) x264_0.98.1653+git88b90d9-2.diff.gz extra libs
(new) x264_0.98.1653+git88b90d9-2.dsc extra libs
(new) x264_0.98.1653+git88b90d9-2_i386.deb extra graphics
video encoder for the H.264/MPEG-4 AVC standard
 x264 is an advanced commandline encoder for creating H.264 (MPEG-4 AVC)
 video streams.
 .
 x264 supports the following features:
  * CABAC (context-based adaptive binary arithmetic coding) and CAVLC
    (context-based adaptive variable length coding
  * multiple reference frames
  * 16x16, 8x8 and 4x4 intra-predicted macroblocks
  * all P-frame inter-predicted macroblock types
  * B-Inter-predicted macroblock types from 16x16 down to 8x8
  * rate distortion optimization
  * multiple rate control modes (constant quantizer, constant quality, single
    or multipass ABR with the option of VBV)
(Continue reading)

Archive Administrator | 1 Aug 04:47 2010
Picon

xvidcore_1.2.2+debian-2_i386.changes is NEW

(new) libxvidcore-dev_1.2.2+debian-2_i386.deb optional libdevel
An open source MPEG-4 video codec (development)
 Xvid (formerly XviD) is an open source MPEG-4 video codec, implementing MPEG-4
 Simple Profile, Advanced Simple Profile, and Advanced Video Coding standards.
 It is written in C with assembler optimizations for quality and speed
 (including MMX, SSE, and 3Dnow! code for i386 and AltiVec for PowerPC), and is
 especially optimized towards offline, multi-pass compression for storage and
 archival purposes.
  .
 This package contains the development files.
(new) libxvidcore4_1.2.2+debian-2_i386.deb optional libs
An open source MPEG-4 video codec (library)
 Xvid (formerly XviD) is an open source MPEG-4 video codec, implementing MPEG-4
 Simple Profile, Advanced Simple Profile, and Advanced Video Coding standards.
 It is written in C with assembler optimizations for quality and speed
 (including MMX, SSE, and 3Dnow! code for i386 and AltiVec for PowerPC), and is
 especially optimized towards offline, multi-pass compression for storage and
 archival purposes.
 .
 This package contains the shared library.
(new) xvidcore_1.2.2+debian-2.diff.gz optional libs
(new) xvidcore_1.2.2+debian-2.dsc optional libs
(new) xvidcore_1.2.2+debian.orig.tar.gz optional libs
Changes: xvidcore (2:1.2.2+debian-2) unstable; urgency=low
 .
  [ Maia Kozheva ]
  * Merged README.Source and README.source.
 .
  [ Reinhard Tartler ]
  * Upload to Debian, Closes: #531040
(Continue reading)

Archive Administrator | 1 Aug 05:13 2010
Picon

Processing of lame_3.98.4-1_i386.changes

lame_3.98.4-1_i386.changes uploaded successfully to localhost
along with the files:
  libmp3lame-dev_3.98.4-1_i386.deb
  lame-doc_3.98.4-1_all.deb
  lame_3.98.4-1.debian.tar.gz
  lame_3.98.4.orig.tar.gz
  lame_3.98.4-1_i386.deb
  libmp3lame0_3.98.4-1_i386.deb
  lame_3.98.4-1.dsc

Greetings,

	Your Debian queue daemon (running on host franck.debian.org)
Archive Administrator | 1 Aug 05:17 2010
Picon

lame_3.98.4-1_i386.changes is NEW

(new) lame-doc_3.98.4-1_all.deb optional doc
An MP3 encoding library (documentation)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 Please note that any commercial use (including distributing the LAME encoding
 engine in a free encoder) may require a patent license from Thomson Multimedia.
 .
 This package contains the documentation.
(new) lame_3.98.4-1.debian.tar.gz optional sound
(new) lame_3.98.4-1.dsc optional sound
(new) lame_3.98.4-1_i386.deb optional sound
An MP3 encoding library (frontend)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
 convenience tools.
 .
 Please note that any commercial use (including distributing the LAME encoding
 engine in a free encoder) may require a patent license from Thomson Multimedia.
 .
 This package contains the frontend.
(new) lame_3.98.4.orig.tar.gz optional sound
(new) libmp3lame-dev_3.98.4-1_i386.deb optional libdevel
An MP3 encoding library (development)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about and
 improving MP3 encoding technology. LAME includes an MP3 encoding library, a
 simple frontend application, and other tools for sound analysis, as well as
(Continue reading)

Andres Mejia | 1 Aug 05:57 2010
Picon

Bug#591192: ITP: libbluray -- Support library for Blu-ray disc playback

Package: wnpp
Severity: wishlist
Owner: Debian multimedia packages maintainers <pkg-multimedia-maintainers <at> lists.alioth.debian.org>

* Package name    : libbluray
  Upstream Author : John Stebbins et al.
* URL             : http://www.videolan.org/developers/libbluray.html
* License         : LGPL
  Programming Lang: C
  Description     : Support library for Blu-ray disc playback

libbluray is a library designed for Blu-Ray Disc playback for media players
like MPlayer and VLC. It allows the playback of Blu-ray discs not encumbered by
DRM.
Reinhard Tartler | 1 Aug 06:03 2010
Picon

Re: Bug#589689: transition to libjack-jackd2-0 breaks many packages

On Fri, Jul 30, 2010 at 16:11:08 (EDT), Petter Reinholdtsen wrote:

> [Adam D. Barratt]
>> On the subject of those binNMUs, they should now all have been
>> scheduled.
>
> I hope the transition will be finished soon.  Debian Edu is badly
> affected by it, as we want both jackd, hydrogen and lmms installed.

I've uploaded an NMU of lmms to DELAYED/2-day, jonas is looking at
hydrogen soon.

> At the moment in unstable, d-i/tasksel/aptitude is unable to install
> jackd.  apt-get on the other hand is able to install it, as it pull in
> jackd1 instead of jackd2.

yes, until these packages have been recompiled, they can only be
installed with jackd1. After the rebuild, aptitude should be less confused.

> I've not reported a bug on this, as I assumed it would be fixed when
> the transition is done, but please let me know if I should.

no further bugs are needed, these are transient issues until things have
been successfully rebuilt.

--

-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4

(Continue reading)


Gmane